eclipse.preferences.version=1
encoding//WebContent/IDC/login.jsp=UTF-8
encoding//WebContent/jsp/client/IdcClientDBList.jsp=UTF-8
encoding//WebContent/jsp/main/IdcLoginForm.jsp=UTF-8
encoding/<project>=UTF-8
